ISCS#FEP - Feature #2568

00000 mqttiotc
09/20/2022 05:37 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

09/20/2022
09/21/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 09/20/2022 05:37 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/21/2022 03:05 PM - xiangyang li

- Target version set to 3.1

#3 - 09/21/2022 07:41 PM - pengfei xu

- Description updated

#4 - 09/22/2022 05:08 PM - pengfei xu
- Description updated

- % Done changed from 0 to 100

#5 - 09/22/2022 06:03 PM - pengfei xu
- Description updated

- Status changed from In Progress to Resolved

#6 - 08/30/2023 02:24 PM - pengfei xu
- Description updated
- Due date set to 09/21/2022

- Status changed from Resolved to In Progress

#7 - 08/30/2023 02:24 PM - pengfei xu

- Status changed from In Progress to Resolved
